From: Pritish Nandi <[email-masked]>
To: Rahul Kumar Koli <[email-masked]>
Date: Thu, 22 Dec 2016 04:41:03 +0530 (IST)

Survey Disqualification- 

First of all please accept our sincere apologies for this situation. 

However it is very important to know how we work. We do not create or manage these surveys and also do not determine the disqualification terms. We only provide you the link for the survey which you are redirected to when you click on them. Survey provider do have there own terms of qualification or disqualification. 

Please remember that we are independent of the qualification process for Surveys. While disqualification typically occurs early in a Survey if you are not eligible, it can occur later as well. Typically, this can be caused by exceeding the Offer Provider's daily limit (through another website besides us), previous attempts or not meeting quality standards. 

To help avoid this, make sure you take the time to give thoughtful replies and make sure you take surveys first/only through our site, but if you have questions about a specific Survey you're welcome to contact the Survey Provider for help. Also make sure that your profile survey is up to date which would help you getting the most relevant survey which you can qualify for. 

I am sorry however if you feel that way however this how we work and this is mentioned in our terms as well. You accepted these terms when created account with us. While we are entirely independent of the qualification process, we understand the frustration that can happen when you are not successful in qualifying for a Survey, after spending a significant amount of time. 

At this time, we will make an exception to credit your account for this Survey as a courtesy. However, if this is a continuing problem, please make sure you contact the Survey Provider to find out why you are unsuccessful in qualifying. 

How IBD Works- 

Okay let me explain you how Inboxdollars work first as it seems that there is some confusion on this. 

We have a lot of activities which you can complete to earn cash. However all these activities are provided by third party providers and are managed by them directly. Also all crediting is reported by them. We just give you the link for the activities on the website and when you click on them you are redirected to the provider website. We do not know what you complete or attempt until it is reported by the provider. So please make sure provider is able to track the completion which is mainly done by website cookies. 

So keep your cookies enabled from your browser settings. 
As soon as the completion is reported you see a credit in your account. You can check that by going to Accounts>>All Cash Earnings 
Each cash activity has it own time frame by which the credit may be reported to us. 
Please check this link to know further regarding credit of different activities on our website- http://support.inboxdollars.com/hc/en-us/categories/200133149-Crediting 

Cash App- 

While many Apps are credited as soon as 15 minutes after you download, some Apps take longer to credit � as much as 2 days, so we do ask that Members allow a full 48 hours for Cash App crediting. If you have not received the credit for the cash app after waiting for time period that might mean that the cash app download was not qualified as successful download form the cash app provider. 

Please note that all cash app crediting has to come from the cash app provider directly. Please make sure you complete the requirements of the cash provider. 

Cash App - If he is not happy or Upset 

I am sorry if you feel that way however all cash app credit has to come from the cash app provider. However as an exception I would credit your account this time however any future download would need to be reported by the provider directly after the provider has approved the download as successful download. 

Survey not redirected back to Inboxdollars website- 

Please note that we do have several survey partners to our website and not all survey would redirect you back to inboxdollars homepage. Some of the survey provider would have there own completion messages which you would be able to see when successfully completed the survey. 

As long as you have completed the survey you should be receiving the credit upon successful reporting of the survey completion by the provider. 

Surveys may take from 30 mins to 3 weeks to report the completion by survey provider. However we do request our members to at least allow full 24 hours for the reporting. 
If you do not receive credit by that time you are welcome to contact us back so that we can investigate further. 

When member get wrong advertisement on other website about $50.00 a survey or similar- 

I am sorry if you feel that way however it seems that there is some confusion how our website operates. Unfortunately we never advertised that you can earn on our website through $35.00 surveys however if you have seen any advertisement that might be outside inboxdollars which we do nt have control on. It seems that somebody is falsely denigrating Inboxdollars or giving us bad name. I would request you to share the link for the advertisement or the website you have seen offer $35.00 a survey please. 

Also please note that we never ever try advertise false information about our website. We take this very seriously and would take actions against the false claimer. 

Can you tell me if I have completed this? 

I am sorry however we do not what you completed or attempted as all these surveys are managed by the survey provider directly. Your account gets credited as soon as the survey completion is reported to us. Please also note that any error message your receive is from the survey provider website and not from us. We only provide you the link to take those surveys and when you click on the link you are redirected to the survey provider website which is controlled by them. 
However we would like to help, 

I always get credit within mins- When member is not ready to wait. 

Please note that your account is credited as soon as the survey completion is reported to us by the provider which may Take from 30 mins to 3 weeks. It is good to know that you always receive credit within few mins however that is entirely dependent on the provider. This is how survey crediting works. 

At this time I would make an exception to credit your account however for all future crediting needs to be reported by the provider and you need to wait for the time frame to receive it.. 

How to fill W9 for individual? 

If you are an individual and not a corporation you would complete section 3 with Individual if that applies. You would use your legal name 
You have to complete the top section, the social security number and then sign and date. 

Sot it Should be like- 

1. Enter your legal name 
2. Leave blank if same as 1 
3. Check INDIVIDUAL if not a corporation 
4. If apply - enter in or leave blank if not applicable 
5. Your address 
6 City state zip 
Part I. Enter Social Security Number 
Part III (3) sign and date 

Getting too many calls- 

Chris 
12:50 AM 
Before you cancel your account let me clarify first that as Inboxdollars we do not have call center available and also do not call our members. 
Chris 
12:51 AM 
if you are receiving calls that might be from the third party providers where you have supplied your information when doing there offers and activities via the website. 
Chris 
12:52 AM 
Please note that as per our terms when you complete an offer that means you are creating a direct relationship with the provider and inboxdollars are not a part of it. 
Chris 
12:53 AM 
We do not know what information is asked and what you complete. 
However if you want to unsubscribe from ther cals or emails then you need to contact them directly, Also we do not share or sell your information from the website. 
Chris 
12:54 AM 
In order to cancel your Inboxdollars account please click on the link below. 
http://www.inboxdollars.com/members/cancel_account 

Check cashing number- 

651-621-2640 

Susan personal number- 

651-289-0746 

R egards, 
Pritish Nandi